お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: 旧式のAirMac Express 6c57fb をMac OS10.13.2で新規にネットワーク設定をしたいのですが、どなたかご存じですか?

旧式のAirMac Express 6c57fb をMac OS10.13.2で新規にネットワーク設定をしたいのですが、どなたかご存じですか?

AirPort Express 802.11n (2nd generation), macOS High Sierra (10.13.2), 再設定したい。

投稿日

返信
スレッドに付いたマーク この回答で解決
回答:
回答:

 macOS10.13.xではたしかにAirMACユーティリティ5.xは立ち上がらないですね。

AirMacユーティリティ6.xではかなり以前のAirMac機器は認識できなかったと思います。


 すでに旧式のAMEは持っていないので直接動作確認できないのですが、もしiPhoneをおもちならiOS版のAirMacアプリでは認識しませんかね?


 ところで旧式のAMEはまだ動きますか?

私は二台持っていましたがどちらとも昇天してしまいました。

動くとしたら当たりのAMEですね。ラッキーです。


 解決方法がない場合、新規に無線LANアクセスポイントを購入してもいいかも。

安いものだと数千円で購入できますし。

投稿日

スレッドに付いたマーク 参考になった

2018/01/01 15:43 やすどん への返信 やすどん への返信

返答ありがとうございます。


「iPhoneをおもちならiOS版のAirMacアプリでは認識しませんかね?」は認識はするのですが ”サポートできません”

のメッセージで終わってしまいました。


1ヶ月ほど前に09年製 iMAC OS10.11から新型MACBOOKに換装したのでネットワーク再構築中でした。

我がネットワークは、旧式のAME3台で構築していたのにとても残念です。

まだ十分稼働するのにこれであきらめがつきました。

重ねてありがとうございました。

ディスカッションを部分的に表示しています

返信をすべて表示

ページコンテンツが読み込まれました

スレッドに付いたマーク この回答で解決

2018/01/01 15:32 rexxx2dh への返信 rexxx2dh への返信

 macOS10.13.xではたしかにAirMACユーティリティ5.xは立ち上がらないですね。

AirMacユーティリティ6.xではかなり以前のAirMac機器は認識できなかったと思います。


 すでに旧式のAMEは持っていないので直接動作確認できないのですが、もしiPhoneをおもちならiOS版のAirMacアプリでは認識しませんかね?


 ところで旧式のAMEはまだ動きますか?

私は二台持っていましたがどちらとも昇天してしまいました。

動くとしたら当たりのAMEですね。ラッキーです。


 解決方法がない場合、新規に無線LANアクセスポイントを購入してもいいかも。

安いものだと数千円で購入できますし。

2018/01/01 15:32

返信 参考になった (1)

2018/01/01 15:22 rexxx2dh への返信 rexxx2dh への返信

もしWindowsPCをお持ちなら、WIndows用のAirMacユーティリティ(下記よりダウンロード)で設定することができます。

ダウンロード - AirMac ユーティリティ 5.6.1 (Windows)

2018/01/01 15:22

返信 参考になった
スレッドに付いたマーク 参考になった

2018/01/01 15:43 やすどん への返信 やすどん への返信

返答ありがとうございます。


「iPhoneをおもちならiOS版のAirMacアプリでは認識しませんかね?」は認識はするのですが ”サポートできません”

のメッセージで終わってしまいました。


1ヶ月ほど前に09年製 iMAC OS10.11から新型MACBOOKに換装したのでネットワーク再構築中でした。

我がネットワークは、旧式のAME3台で構築していたのにとても残念です。

まだ十分稼働するのにこれであきらめがつきました。

重ねてありがとうございました。

2018/01/01 15:43

返信 参考になった (1)

2018/01/01 15:45 Pajerow への返信 Pajerow への返信

返信ありがとうございます。

WindowsPCは所有していないので残念ですが、あきらめます。

ありがとうございました。

2018/01/01 15:45

返信 参考になった

2018/01/01 15:58 rexxx2dh への返信 rexxx2dh への返信

09年製のiMacがまだ健在なら、購入時に添付されてきたインストールdvdでosxを(外付けにでも)インストールすればそのAirMacユーティリティーで設定できますよ。ファームウェアを最新にすれば現在のAirMacユーティリティーでも設定できるようになりませんかね。

2018/01/01 15:58

返信 参考になった

2018/01/01 16:10 rexxx2dh への返信 rexxx2dh への返信

間違ってなければ

AirPort Express Firmware Update 6.3 for Mac OS X

https://support.apple.com/kb/DL410?locale=ja_JP

をダウンロードすればできそうですが。

ウチはまだAMEですけど動いてます。

ユーザがアップロードしたファイル

2018/01/01 16:10

返信 参考になった

2018/01/01 16:13 はに への返信 はに への返信

返信ありがとうございます。

09年製のiMacが逝かれてしまい、どうにもならない状況です。

確かにその意見参考になります。

何とか09年製のiMacを生き返らせて実施してみようと思います。

ありがとうございました。

2018/01/01 16:13

返信 参考になった

2018/01/01 16:29 お子様ランチ. への返信 お子様ランチ. への返信

追記

airmacユーティリティのバージョンは6.3.8です。

無ければバージョン低いですが

ダウンロード - AirMac ユーティリティ 6.3.1 (Mac)

2018/01/01 16:29

返信 参考になった

2018/01/01 17:32 お子様ランチ. への返信 お子様ランチ. への返信

返信ありがとうございます。

AirMacユーティリティ6.3.1をダウンロードして試してみましたが、認識されませんでした、

色々お手数おかけし、ありがとうございました。

2018/01/01 17:32

返信 参考になった
ユーザのユーザプロフィール: rexxx2dh

質問: 旧式のAirMac Express 6c57fb をMac OS10.13.2で新規にネットワーク設定をしたいのですが、どなたかご存じですか?